.pubauthor {
	color: black;
    font-size: 13px;
    font-family: 'Arial';
}

.pubtitle {
	font-size: 13px;
	font-family: 'Arial';
	font-weight: bold;
}

.publinks {
	font-size: 13px;
}

.pubnote {
	color: #666666;
    font-size: 13px;
    font-family: 'Arial';
}

.pubrev {
	color: black;
    font-size: 13px;
    font-family: 'Arial';
	margin-left: -17px;
}

.journal {
    font-size: 13px;
    font-family: 'Arial';
    font-style: italic;
}

.other {
    font-size: 12px;
    font-family: 'Arial';
	font-weight: bold;
	color: #2E2EBA;
}

td {
	text-align:justify;
}

a {
	text-decoration: none;
	color: #BA2E2E;
	font-family: 'Arial';
}

.number {
	padding-right: 0px;
	font-size: 13px;
	font-family: 'Arial';
}

.h2 { 
	font-size: 20px;
	font-weight: bold;
	font-family: 'Arial';
	margin-bottom: -0.2em;	
}

.ul {
    padding-bottom: 0.4em;
    font-size: 13px;
    font-family: 'Arial';
}

.news {
	padding-bottom: 0.0em;
}

.slides {
	margin-bottom: 0.0em;
	margin-top: 0.2em;
}

.newtable {
	margin-bottom: 0.2em;
	margin-top: 0.3em;
}

.video { position: relative; padding-bottom: 56.25%; /* 16:9 */ height: 0; }
.video img { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; z-index: 20; cursor: pointer; }
.video:after { content: ""; position: absolute; display: block; 
    background: url(play-button.png) no-repeat 0 0; 
    top: 45%; left: 45%; width: 46px; height: 36px; z-index: 30; cursor: pointer; } 
.video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
 
/* image poster clicked, player class added using js */
.video.player img { display: none; }
.video.player:after { display: none; }